View Single Post
  #4  
Old 21st August 2005, 21:14
hgoor hgoor is offline
Junior Member
 
Join Date: Aug 2005
Posts: 9
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by till
The program "lex" is missing to compile PHP. Install lex from your SuSE 9.3 installation media to fix this.
Uhm, I have a small problem: when I search the packages from within yast, there is no program 'lex'

What is the full name if any?
Reply With Quote